Bookmark and Share

Author Topic: Your browser version does not support the router interface.  (Read 502 times)

0 Members and 1 Guest are viewing this topic.

Offline madjomul

  • PcWinTech Jr. Member
  • Join Date: Feb 2018
  • Posts: 1
  • Karma: 0
Your browser version does not support the router interface.
« on: February 03, 2018, 02:39:11 PM »
I am having huge problems with a vodafone avanzado router not allowing open ports, I have tried to use your software but keep getting this message Your browser version does not support the router interface. Please update your browser or use a supported browser   Please help thx

PcWinTech.com Forums

Your browser version does not support the router interface.
« on: February 03, 2018, 02:39:11 PM »